Fmain
@charset "UTF-8";
/* CSS Document */

/****HACIENDA HOTEL****/

/**link styles**/
a:link { 
color: #56d7d2;
}
a:visited {
color:#56d7d2;
text-decoration:none;
}
a:hover { 
color: #747474;
text-decoration:none;
}
a:active { 
color: #56d7d2;
text-decoration:none;
font-weight:bold;
}
p {
}
td { }
/**basic joomla styles**/
small {
font-size: 85%;
}
strong {
font-weight: bold;
}
em {
font-style: italic;
}
cite {
font-style: normal;
}
.muted {
color: #999;
}
h2,
h3,
h4,
h5,
h6 {
margin: 9px 0;
font-family: inherit;
font-weight: normal;
line-height: 1;
color: inherit;
text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
font-weight: normal;
line-height: 1;
color: #999;
}
h1 {
font-size: 40px;
line-height: 40px;
font-weight: normal;
color: #e9a3a6;
font-family: 'Playfair Display', serif;
}
h2 {
font-size: 36px;
line-height: 40px;
color: #e9a3a6;
font-family: 'Playfair Display', serif;
}
h3 {
font-size: 30px;
line-height: 40px;
font-family: 'Playfair Display', serif;
}
h4 {
font-size: 24px;
line-height: 20px;
}
h5 {
font-size: 18px;
line-height: 20px;
}
h6 {
font-size: 14px;
line-height: 20px;
}
h1 small {
font-size: 24px;
}
h2 small {
font-size: 18px;
}
h3 small {
font-size: 14px;
}
h4 small {
font-size: 14px;
}
.span12 {
width: 1400px;
}
.span11 {
width: 1100px;
}
.span10 {
width: 1000px;
}
.span9 {
width: 900px;
}
.span8 {
width: 800px;
}
.span7 {
width: 700px;
}
.span6 {
width: 600px;
}
.span5 {
width: 500px;
}
.span4 {
width: 400px;
}
.span3 {
width: 300px;
}
.span2 {
width: 200px;
}
.span1 {
width: 100px;
}
/**********************************/
html,body
{
width: 100%;
height: 100%;
margin: 0px;
padding: 0px;
overflow-x: hidden; 
}
body {
font-family: 'Lato', sans-serif;
font-size:  1em;
font-weight:normal;
color: #353535;
line-height: 145%;
background:transparent;
}
body { -webkit-font-smoothing: subpixel-antialiased; }

/*HEADER*/
header.container-fluid {
background-color: #EFAEB0;
max-width:100%;
margin:0 auto;
padding:0;
}
#head.row-fluid {
max-width:1400px;
padding:75px 0 20px 0;
margin: 0 auto;
}
#headwrap {
max-width:1400px;
display: block;
margin:0 auto;
padding:0 30px;
background:transparent;
}
#headleft {
display: block;
text-align:left;
margin:0;
padding:0;
float:left;
}
.moduletable-headleft {
padding:0;
margin: 0;
}
#headright {
display: block;
padding:0;
margin: 0 20px 0 0 ;
background:transparent;
text-align: right;
}
.moduletable-headright {
text-align:right;
margin:0;
padding: 0;
line-height: 140%;
color: #000000;
}
.moduletable-headright h5 {
font-size: 18px;
color: #000000;
line-height: 130%;
}

/*SEARCH*/
/*.search {
display:block;
margin: 7px 15px 0 0;
padding:0;
height: 35px;
}
#mod-search-searchword {
display:block;
padding:2px;
margin:0 0;
background-color:white;
text-align: center;
}
dl.search-results {
margin: 0 60px;
}
form#searchForm {
margin: 0 60px;
}
.search h1.page-title {
margin-left: 60px;
}
*/

/*BIG PHOTO*/
#slider.row-fluid {
display: block;
margin:0;
background-color: #ffffff;
max-width:100%;
padding:0;
text-align:center;
}
.bigphoto-wrap {
display:block;
max-width:1400px;
margin:0 auto;
padding:0;
background: transparent;
text-align:center;
}
.moduletable-slide img {
padding:0;
margin:0;
}
.moduletable-slide {
padding:0;
margin:0;
}
.custom-slide {
padding:0;
margin:0;
}
.moduletable-slide p {
padding:0;
margin:0;
}

/*FIND A ROOM*/
#reservations.row-fluid {
max-width: 100%;
margin:0 auto;
padding:50px 0;
text-align:center;
background-color: #eeebe1;
}
#reservations .roomwrap {
margin: 0 auto;
padding: 0;
max-width: 1400px;
}				  				  
.moduletable-sister {
margin:  0;
padding: 0 auto;
}

/***BREADCRUMBS***/
#breadwrap.container-fluid {
max-width: 100%;
margin: 0 auto;
padding: 20px 0 30px 34px;
text-align:center;
background-color:#fff;
}
#bread.row-fluid {
max-width:1400px;
height: auto;
margin:0 auto;
padding:0 0 0 30px;;
text-align:left;
background: transparent;
}
.breadcrumbs {
margin:0;
padding:0;
}
.moduletable-crumbs {
margin:0;
padding:0 0 25px 0;
text-align:left;
}
.breadcrumb-crumbs {
margin: 15px 20px 0 0;
padding:0 0 0 0;
text-align:left;
background:transparent;
}
.breadcrumb-crumbs ul {
padding:0;
margin:0;
list-style-type: none;
}
.breadcrumb-crumbs li {
padding:5px 0 0 0;
display:inline;
}
.breadcrumb-crumbs li a:link,
.breadcrumb-crumbs li a:visited {
font-size: 13px;
text-transform: uppercase;
font-weight:normal;
background:url(../../../media/system/images/arrow.png) 95% center no-repeat;
padding: 0 25px 0 0;
color:#5e5f5f;
}
.breadcrumb-crumbs li a:hover {
font-size: 13px;
text-transform: uppercase;
font-weight:bold;
color:#f0aeaf;
}
.breadcrumb-crumbs li.active {
font-size: 13px;
font-weight:normal;
color:#001d85;
}

/**MAIN CONTENT**/
#wrapper.container-fluid {
max-width: 100%;
padding: 0;
margin:0 auto 0 auto;
background-color: #ffffff;
text-align: center;
}
#main2.row-fluid {
display:block;
max-width: 1400px;
padding:0 20px 0 20px;
margin: 0 auto;
text-align: center;
background:transparent;
}
.main {
padding:0;
margin: 0 auto;
display:block;
background: transparent;
}
#maincontent.span12 {
max-width: 1400px;
padding: 0 30px;
margin: 0;
vertical-align:middle;
line-height: 150%;
text-align: justify;
}
#maincontent.span9 {
min-height:100%;
display:block;
padding: 0;
margin: 0;
background:transparent;
text-align: left;
}
.item-page {
max-width: 1400px;
display:block;
padding:0;
margin:  0;
}
.photocaptions {
font-size: 14px;
font-style: italic;
padding-top: 6px;
color: #9f99a8;
}

/**TITLES**/
.page-header{
text-decoration: none;
}
.componentheading {
font-size: 36px;
margin-bottom: 40px;
margin-top: 18px;
font-weight: normal;
color: #e4999c;
font-family: 'Playfair Display', serif;
}
.page-header h1 {
font-size: 36px;
margin-top: 1px;
margin-bottom: 60px;
border: none;
font-weight: normal;
color: #e4999c;
font-family: 'Playfair Display', serif;
}
h1.itemTitle {
font-size: 36px;
padding: 0;
margin-bottom: 30px;
margin-top: 3px;
font-weight: normal;
color: #e4999c;
font-family: 'Playfair Display', serif;
}

/******blog list******/
.items-more li {
background-color: #ffffff;
border: none;
}

/*toolbar print etc*/
div#k2Container.itemView .itemToolbar {
background:#e9e9e9;
margin-bottom: 20px;
}
div#k2Container.itemView .itemToolbar a:link, a:visited {
color: #000000;
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
}
div#k2Container.itemView .itemToolbar a:hover {
color: #018977;
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
}
.itemTextResizerTitle {
color: #000000;
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
}

/*DATE CREATED*/
div.itemHeader span.itemDateCreated {
color: #001d87;
font-size: 12px;
margin-left: 3px;
}

/*generic intro text*/
div.itemIntroText {
color: #353535;
background-color: transparent;
font-size: 14px;
line-height: 140%;
font-weight:normal;
font-style: italic;
}

/**HOMEPAGE**/
div#k2Container.itemView.homepage  {
padding: 100px;
font-size:  20px;
line-height: 165%;
color: #454545;
}
div#k2Container.itemView.homepage .itemBackToTop {
display: none;
}

/**HOMEPAGE BLOG**/
/*div#k2ModuleBox110.k2ItemsBlock.-homeblog {
border-top: thin solid #6A6A6A;
border-bottom: thin solid #6A6A6A;
padding: 30px 0 10px 0;
margin: 0;
}
div#k2ModuleBox110.k2ItemsBlock.-homeblog .even.lastItem {
padding: 0;
margin: 0;
}
div#k2ModuleBox110.k2ItemsBlock.-homeblog .moduleItemIntrotext {
display: block;
text-align: left !important;
font-size: 20px;
line-height: 145%;
color: #757575;
}
div#k2ModuleBox110.k2ItemsBlock.-homeblog .moduleItemImage {
display: block;
float: left;
padding: 0 50px 0 0;
}
div#k2ModuleBox110.k2ItemsBlock.-homeblog .moduleItemTitle {
font-size: 36px;
line-height: 125%;
display: block;
text-align: left !important;
font-family: 'Playfair Display', serif;
color:#56d7d2;
padding:30px 0 10px 0;
}
div#k2ModuleBox110.k2ItemsBlock.-homeblog .moduleItemReadMore {
display:inline-block;
background: #f0aeaf;
color: white;
-moz-border-radius:0;
border-radius:  0;
box-shadow: none;
font-size:16px;
padding:20px 37px 20px 10px;
margin-top:15px  !important;
text-transform: uppercase;
text-align:left  !important;
float: left;
}
*/
/*HOMEPAGE BLOG RIGHT*/
div#k2ModuleBox123.k2ItemsBlock.-homeblog2 .even.lastItem {
/*border: thin solid #6A6A6A;*/
padding: 30px 0 0 0;
margin:0 0  50px 0;
}
div#k2ModuleBox123.k2ItemsBlock.-homeblog2 .moduleItemIntrotext {
display: block;
text-align: left !important;
font-size: 20px;
line-height: 145%;
color: #757575;
}
div#k2ModuleBox123.k2ItemsBlock.-homeblog2 .moduleItemImage {
display: block;
float: right;
padding: 0 0 0 50px;
}
div#k2ModuleBox123.k2ItemsBlock.-homeblog2  .moduleItemTitle  {
font-size: 36px;
line-height: 125%;
display: block;
text-align: left !important;
font-family: 'Playfair Display', serif;
color:#eeaeb1;
padding: 30px  0 10px 0;
}
div#k2ModuleBox123.k2ItemsBlock.-homeblog2  .moduleItemReadMore {
display:inline-block;
background: #f0aeaf;
color: white;
-moz-border-radius:0;
border-radius:  0;
box-shadow: none;
font-size:16px;
padding:20px 37px 20px 10px;
margin-top:15px  !important;
text-transform: uppercase;
text-align:left  !important;
float: left;
}
.moduletable-homeblog h1 {
padding-bottom: 20px;
color: #eeaeb1;
font-family: 'Playfair Display', serif;
}
.componentheadingblog {
font-size: 36px;
margin-bottom: 25px;
margin-top: 18px;
font-weight: normal;
color: #e4999c;
font-family: 'Playfair Display', serif;
}

/*ACCOMMODATIONS*/
div#k2Container.itemListView.accommodations #itemListPrimary {
padding-bottom: 0;
margin-bottom: 0;
}
div.catItemView.groupPrimary.accommodations {
padding-bottom: 0;
margin-bottom: 0;
}
div#k2Container.itemListView.accommodations .itemListCategory {
background-color: #ffffff;
border: none;
}
.componentheadingaccommodations {
font-size: 40px;
line-height: 40px;
font-weight: normal;
color: #e4999c;
font-family: 'Playfair Display', serif;
padding-bottom: 20px;
}

/**REGULAR BLOGS**/
div#k2Container.itemListView.blog {

}
div#k2Container.itemListView.blog .itemList {

}
div#itemListLeading {

}
div#itemListPrimary {

}
div.itemContainer.itemContainerLast {

}
div.catItemView.groupLeading.blog {

}
div.catItemBody {
}


/***K2 generic***/
.catItemReadMore a:link,
.catItemReadMore a:visited {
background: #f0aeaf;
color: white;
-moz-border-radius:0;
border-radius:  0;
box-shadow: 0 0 0 #4e4e4e;
font-size:18px;
padding:15px 37px 20px 10px;
margin:0;
text-align:center;
}
.catItemReadMore a:hover {
color: black;
}
span.itemImageCaption {
font-size: 16px;
font-weight: bold;
font-style: italic;
}

/*BACK TO TOP*/
.itemBackToTop a:link { 
font-size: 12px;
color: #5CD7D1;
font-weight: bold;
background-image:url("../../../images/siteimages/uparrow.jpg");
background-repeat: no-repeat;
background-position: top;
padding:60px 10px 0 10px;
float: right;
text-decoration: none !important;
text-transform: uppercase;
}
.itemBackToTop a:link,
.itemBackToTop a:visited {
text-decoration: none !important;
color: #5CD7D1;
}
.itemBackToTop a:hover {
text-decoration: none !important;
color:#EFAEB0 ;
}

/*IMAGE*/
div.catItemImageBlock {
float: left;
padding: 0 40px 0 0;
}
div.itemImageBlock {
float: left;
text-align: left;
}
span.itemImage img {
display:block;
text-align: left;
padding: 0 40px 10px 0;
}

h3.catItemTitle a  {
color:#02a09a;
}
h3.catItemTitle a:hover  {
color:#56d7d2;
}

/**BUTTONS**/
.button-grow  {
background-color: #f0aeaf;
/*box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2), 0 6px 12px 0 rgba(0,0,0,0.10);*/
color: #ffffff;
padding:20px;
text-align: center !important;
text-decoration: none;
display: inline-block;
font-size: 18px;
margin-top:30px;
cursor: pointer;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 1px;
transition: all 0.3s ease-in-out;
}
.button-grow:hover  {
background-color: #62D7D0;
color: #ffffff;
font-size: 18px;
transform: scale(1.1);
}
.button-grow2  {
background-color: #62D7D0;
/*box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2), 0 6px 12px 0 rgba(0,0,0,0.10);*/
color: #ffffff;
padding:15px;
text-align: center !important;
text-decoration: none;
display: inline-block;
font-size: 18px;
margin-top:15px;
cursor: pointer;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 1px;
transition: all 0.3s ease-in-out;
}
.button-grow2:hover  {
background-color: #31a19a;
color: #ffffff;
font-size: 18px;
transform: scale(1.1);
}

a.btn {
margin:0;
}
p.readmore .btn {
display:inline-block;
background: #f0aeaf;
color: white;
-moz-border-radius:0;
border-radius:  0;
box-shadow: 0 0 0 #4e4e4e;
font-size:16px;
padding:20px 37px 20px 10px;
margin-top:15px  !important;
text-transform: uppercase;
text-align:left  !important;
}
p.readmore .btn:hover  {
background: #62D7D0;
background-image:url(../images/button-arrow-white.png);
background-repeat:no-repeat;
background-position:10% 50%;
text-align:right;
}
/***ReadMore Modules Only**/
button.btn.btn-info {
display:inline-block;
background: #f0aeaf;
color: white;
-moz-border-radius:0;
border-radius:  0;
box-shadow: 0 0 0 #4e4e4e;
font-size:16px;
padding:20px 37px 20px 10px;
margin-top:15px  !important;
text-transform: uppercase;
text-align:left  !important;
}
button.btn.btn-info:hover {
color: black;
}
/*primary buttons styling */
.btn-primary {
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
}

/***FEATURES***/
#features.container-fluid {
max-width: 100%;
display:block;
padding: 0;
text-align:center;
margin: 0 auto;
background-color: #EEEBE0;
}
#showoff.row-fluid {
max-width: 1400px;
background: transparent;
padding:  0;
margin: 0 auto;
text-align:center;
}
#featureswrap {
max-width:1400px;
  display:block;
margin: 0 auto;
text-align:center;
padding: 0;
}
div.moduletable-shortcuts {
margin: 0 auto;
padding: 0;
text-align: center;
}

/*FEATURES 2 **/
#features2.container-fluid {
max-width: 100%;
display:block;
background: #f5f3ec;
padding: 0;
margin: 0 auto;
text-align:center;
}
#showoff2.row-fluid {
display:inline-block;
max-width:1400px;
background: transparent;
padding: 0;
margin:80px auto 90px auto;	
text-align:center;
}
#featureswrap2 {
display:block;
margin: 0 auto;
text-align:center;
padding: 0;
}
div.moduletable-shortcuts h1 {
margin: 0 0 50px 0;
}

/*FEATURES 3 **/
#features3.container-fluid {
max-width: 100%;
display:block;
background: #ffffff;
padding: 0;
margin: 0 auto 20px auto;
text-align:center;
}
#showoff3.row-fluid {
display:inline-block;
max-width:1400px;
background: transparent;
padding: 0;
margin: 50px auto;	
text-align:center;
}
#featureswrap3 {
display:block;
margin: 0 auto;
text-align:center;
padding: 0;
}
div.moduletable-shortcuts h1 {
margin: 0 0 50px 0;
}


/*SECTIONS NEW*/
#section1.container-fluid {
max-width: 100%;
display:block;
background-color: #eeebe0;
padding: 0;
margin: 0 auto;
text-align:center;
}
#sect1.row-fluid {
display:inline-block;
max-width:1400px;
background: transparent;
padding: 0;
margin: 0 auto;	
text-align:center;
}
#sect1wrap {
display:block;
margin: 0 auto;
text-align:center;
padding: 0;
}
.moduletable-section1 {
text-align: right;
float: right;
margin: 0;
padding: 0;
}
.moduletable-section1 p {
margin: 0;
padding: 0;
}
.moduletable-section1 img {
margin: 0;
padding: 0;
}
.moduletable-section1b {
text-align: center;
float: left;
margin: 0;
padding: 60px 0 0 0;
}
.moduletable-section1b h2 {
font-size: 46px;
color: #000000;
line-height: 150%;
}
.moduletable-section1b h4 {
font-size: 24px;
color: #000000;
padding-bottom: 30px;
}
/********TITLE ********/
#section2.container-fluid {
max-width: 100%;
display:block;
background-color: #F5F3EC;
padding: 30px 0;
margin: 0 auto;
text-align:center;
}
#sect2.row-fluid {
display:inline-block;
max-width:1400px;
background: transparent;
padding: 0;
margin: 0 auto;	
text-align:center;
}
#sect2wrap {
display:block;
margin: 0 auto;
text-align:center;
padding: 0;
}
.moduletable-sectioin2title h2 {
font-size: 36px;
color: #000000;
line-height: 175%;
text-align: center;
}

/*SHORTCUTS */
#section3.container-fluid {
max-width: 100%;
display:block;
background-color: #F5F3EC;
padding:  0;
margin: 0 auto;
text-align:center;
}
#sect3.row-fluid {
display:inline-block;
max-width:1100px;
background: transparent;
padding: 0;
margin: 0 auto 60px auto;	
text-align:center;
}
#sect3wrap {
display:block;
margin: 0 auto;
text-align:center;
padding: 0;
}
.moduletable-section3 {
padding-top: 0;
margin: 0;
}						


/**SPECIAL**/
#specials.container-fluid {
max-width: 100%;
display:block;
background: #ffffff;
padding: 0;
margin: 0 auto ;
text-align:center;
}
#specialwrap.row-fluid {
display:block;
max-width:1400px;
background: #ffffff;
padding: 20px 0 0 0;
margin: 0 auto;	
text-align:center;
}

/***FOOTER STYLING***/
#foot.container-fluid {
width:100%;
padding: 50px 0;
margin:0 auto;
background-color: #f0aeaf;
}
#bottom.row-fluid {
max-width:1400px;
padding:0;
margin:0 auto;
text-align: center;
}
#footwrap {
text-align: center;
}
.moduletable-social {
padding:0;
margin:0;
text-align:center;
font-size: 36px;
line-height: 115%;
font-family: 'Playfair Display', serif;
}

/***COPYRIGHT***/
.moduletable-copyright {
display:block;
max-width:100%;
margin:10px auto;
padding:10px 0 0 0 ;
background:transparent;
text-align: center;
font-size:11px;
color: #000;
}

/****BEGIN NAVIGATION******/
/****main nav container****/
nav.navbar {
position:fixed;
display: block;
width:100%;
min-height: 50px;
background-color: #EFAEB0;
padding:3px 0 0 0;
text-align: center;
z-index:999;
margin:0 auto;
}
nav .row-fluid {
display:block;
max-width: 1400px;
margin:0;
padding:0;
border:none;
text-align:center;
background:transparent;
}

/**makes it collapse into the little box****/
.navbar .navbar-collapse {
text-align: center;
}

/****navbar buttons****/
nav .navbar-inner {
display:inline-block;
max-width:100%;
margin: 0;
text-align:center;
min-height: 50px;
padding: 3px 0 0 0;
background-color:#EFAEB0;
background-image: -moz-linear-gradient(top, #EFAEB0, #EFAEB0);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EFAEB0), to(#EFAEB0));
background-image: -webkit-linear-gradient(top, #EFAEB0, #EFAEB0);
background-image: -o-linear-gradient(top, #EFAEB0, #EFAEB0);
background-image: linear-gradient(to bottom, #EFAEB0, #EFAEB0);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffEFAEB0', endColorstr='#ffEFAEB0', GradientType=0);
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0.000);
-moz-box-shadow: 0 0px 0px rgba(0,0,0,0.000);
box-shadow: 0 0 0 rgba(0, 0, 0, 0.000);
border-top: none;
border-left:none;
border-right:none;
border-bottom: none;
z-index:999;
}
.navbar-inner:before,
.navbar-inner:after {
display: table;
content: "";
line-height: 0;
}
.navbar-inner:after {
clear: both;
}

/***navbar main buttons text styling****/
.navbar li {
list-style: none;
}

/*navbar main buttons text styling*/
.navbar .nav > li > a:link,
.navbar .nav > li > a:visited {
/*display:inline-block;*/
padding:15px 7px 0 10px;
margin: 0;
color: #2f2e2e;
text-decoration: none;
text-shadow: none;
text-transform:uppercase;
text-align:left;
background:transparent;
font-size:18px;
list-style: none;
height: 30px;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
padding:15px 7px 0 7px;
margin: 0;
color: #ffffff;
text-decoration:none;
background: transparent;
font-size:18px;
list-style: none;
height: 30px;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
padding:15px 7px 0 7px;
margin: 0;
color: #ffffff;
background: transparent;
-moz-box-shadow: none;
box-shadow: none;
font-size:18px;
list-style: none;
height: 30px;
}
.navbar .nav > .current > a,
.navbar .nav > .current > a:hover,
.navbar .nav > .current > a:focus {
padding:15px 7px 0 7px;
margin: 0;
color: #ffffff;
background: transparent;
-moz-box-shadow: none;
box-shadow: none;
font-size:18px;
list-style: none;
height: 30px;
}
.navbar .nav li:last-child a {
padding:15px 7px 0 7px;
margin: 0;
border-bottom: none;
background: transparent;
color: #000000;
font-size:18px;
font-weight: bold;
list-style: none;
height: 30px;
}
.navbar .nav li:last-child a:hover {
padding:15px 7px 0 7px;
margin: 0;
border-bottom: none;
background: transparent;
color: #ffffff;
font-size:18px;
font-weight: bold;
list-style: none;
height: 30px;
}

/*****styling for mobile button for navigation for tablets and phones- needs to be in this section********/
.navbar .btn-navbar {
background-color: #56d7d2;
background-image: -moz-linear-gradient(top, #56d7d2, #07948f);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#56d7d2), to(#07948f));
background-image: -webkit-linear-gradient(top, #56d7d2, #07948f);
background-image: -o-linear-gradient(top, #56d7d2, #07948f);
background-image: linear-gradient(to bottom, #56d7d2, #07948f);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff56d7d2', endColorstr='#ff07948f', GradientType=0);
border-color: #56d7d2 #07948f #bfbfbf;
border-color: rgba(178, 162, 123, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
/* Darken IE7 buttons by default so they stand out more given they won't have borders */
-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
z-index:1000;
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
color: #56d7d2;
background-color: #07948f;
}

/************dropdown navbar menus 1400***************/
/*keep intact just add 0 or hide*/
nav .nav-child {
position: absolute;
top: 95%;
left: 0;
z-index: 1000;
display: none;
float: left;
min-width: 170px;
padding: 2px 0;
margin: 0 0 0 0;
list-style: none;
background-color: #f0aeaf;
border: 0px solid #fff;
border: 0px solid rgba(255,255,255,1.0);
*border-right-width: 2px;
*border-bottom-width: 2px;
/*-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;*/
-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.0);
-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.0);
box-shadow: 0 5px 10px rgba(0,0,0,0.0);
-webkit-background-clip: padding-box;
-moz-background-clip: padding;
background-clip: padding-box;
}
/*****unhide if you want to use*********/

/*nav .nav-child .divider {
*width: 100%;
height: 1px;
margin: 8px 1px;
*margin: -5px 0 5px;
overflow: hidden;
background-color: #c1c1c0;
border-bottom: 1px solid #c1c1c0;
}*/

/****DROPDOWNS*****/
nav .nav-child a {
display: block;
padding: 7px 14px;
clear: both;
font-size: 13px;
line-height: 14px;
color: #fff;
white-space: nowrap;
text-align:left;
font-weight: normal;
border-top: 1px dotted #ffffff;
}
nav .nav > li { 
position: relative;
color: #25347a;
}
nav .nav > li:hover > .nav-child,  nav .nav > li > a:focus + .nav-child { 
display: block; 
}
nav .nav-child li > a:hover,  
nav .nav-child li > a:focus,  
nav .nav-child:hover > a {
text-decoration: none;
color: #25347a;
background-color: transparent;
}
nav .nav-child li:last-child a {
border-bottom: none;
}

/***divider change if you want to use it****/
.divider {
display:none;
}

/***JOOMLA NATIVE CONTACT FORM****/

/***actual component wrapper******/
.contact {
padding: 0;
margin:0;
display:block;
}
div.contact h1 {
margin-left: 15px;
}

/***hides h3 titles***/
.contact h3 {
display:none;
}

/***hide filter box contact list***/
.contact-category .inputbox {
display: none;
}

/*****name, title, phone labels*****************/
.contact-street {
font-size: 16px;
color: #719fc5;
line-height:115%;
padding: 0;
margin:0;
float:left;
}
.contact-address dl-horizontal dd {
  margin:0;
  padding:0;
  display: none;
}

/***required field****/
fieldset legend {
font-size: 14px;
color: #757575;
line-height:115%;
padding-bottom:10px;
border: none;
}
#contact-form fieldset {
border:none;
margin-top:0;
padding-top:0;
}
#contact-form fieldset dl {
margin-left:0;
}
#contact-form {
background-color:transparent;
border:0;
}

/***fields****/
#jform_contact_name-lbl {
text-align:right;
font-size:13px;
color:#570400;
}
#jform_contact_name {
background-color: #fefcf0;
border-left: 1px solid #d0d1c2;
border-right: 1px solid #d0d1c2;
border-top: 1px solid #d0d1c2;
border-bottom: 1px solid #d0d1c2;
text-align:left;
margin-top:5px;
margin-bottom:10px;
}
#jform_contact_email-lbl {
text-align:right;
font-size:13px;
color:#570400;
}
#jform_contact_email {
background-color: #fefcf0;
border-left: 1px solid #d0d1c2;
border-right: 1px solid #d0d1c2;
border-top: 1px solid #d0d1c2;
border-bottom: 1px solid #d0d1c2;
text-align:left;
margin-top:5px;
margin-bottom:10px;
}
#jform_contact_emailmsg-lbl {
text-align:right;
font-size:13px;
color:#570400;
}
#jform_contact_emailmsg {
background-color: #fefcf0;
border-left: 1px solid #d0d1c2;
border-right: 1px solid #d0d1c2;
border-top: 1px solid #d0d1c2;
border-bottom: 1px solid #d0d1c2;
text-align:left;
margin-top:5px;
margin-bottom:10px;
}
#jform_contact_message-lbl {
text-align:right;
font-size:13px;
color:#570400;
}
#jform_contact_message {
background-color: #fefcf0;
border-left: 1px solid #d0d1c2;
border-right: 1px solid #d0d1c2;
border-top: 1px solid #d0d1c2;
border-bottom: 1px solid #d0d1c2;
text-align:left;
margin-top:5px;
margin-bottom:10px;
}
#jform_contact_email_copy-lbl {
/*padding-top:10px;*/
margin-bottom:20px;
text-align:right;
font-size:13px;
color:#570400;
}
#jform_captcha-lbl {
margin-top:10px;
text-align:right;
font-size:13px;
color:#570400;
}

/**send button****/
#contact-form button {
background: #f0aeaf;
color: #fff;
border: 0px solid #eee;
box-shadow: 0 0 0 #4e4e4e;
font-size:12px;
padding:5px 15px 6px 10px;
margin:0;
}
#contact-form button:hover {
background: #747474;
}

/***extras***/
#contact-form.tip {
display:none;
}

/***hides default button gray background***/
.form-actions {
background-color: #fff;
border: none;
}
/***hides mouseover tooltips in form***/
div.tooltip { display: none !important; 
}

@media (max-width:979px) {
nav.navbar {
padding: 0 ;
border: none;
}
nav .row-fluid {
width: 100%;
text-align:left;
padding: 0;
margin: 0;
}
.navbar .btn-navbar {
padding: 10px;
margin: 10px 10px 10px 40px;
float: left;
}

/*navbar buttons*/
nav .navbar-inner {
display:block;
height:auto;
width: 100%;
margin:0 auto;
padding:0;
background:transparent;
text-align:center;
}
.navbar-inner:before,
.navbar-inner:after {
}
.navbar-inner:after {
}

/*container for the menus on mobile*/
ul.nav.menu {
margin: 5px 0 0 0;
width:100%;
}

/*******navbar main buttons text styling*****/
.navbar .nav > li > a:link,
.navbar .nav > li > a:visited {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-top: thin solid #f0aeaf;
background-color: #56d7d2;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-top: thin solid #f0aeaf;
background-color: #56d7d2;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-top: thin solid #f0aeaf;
background-color: #56d7d2;
}
.navbar .nav > .current > a,
.navbar .nav > .current > a:hover,
.navbar .nav > .current > a:focus {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-top: thin solid #f0aeaf;
background-color: #56d7d2;
}
nav .nav > li { 
position: relative;
color: #56d7d2;
}
nav .nav-child li:last-child a {
width:100%;
height: auto;
display:block;
padding: 12px 0 2px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-bottom: none;
background-color: #56d7d2;
}
.navbar .nav li:last-child a:hover {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-bottom: none;
background-color: #56d7d2;
}

/**MAIN CONTENT**/
#wrapper.container-fluid {
max-width: 100%;
padding: 0;
margin:0 auto 0 auto;
background-color: white;
text-align: center;
}
#main2.row-fluid {
display:block;
padding:0;
margin: 0 auto;
text-align: center;
background-color:white;
}
.main {
padding:0 15px;
margin: 0 auto;
display:block;
background: transparent;
}
#maincontent.span12 {
padding: 0;
margin: 0 30px 0 0;
text-align: left;
}
#maincontent.span9 {
min-height:100%;
display:block;
padding:0 15px 0 0;
margin: 0;
background-color: #fff;
text-align: left;
}
.item-page {
max-width: 979px;
min-height: 400px;
display:block;
padding:0;
margin: 0 0 50px 0;
}

/*IMAGE*/
.itemImageBlock {
float: none;
text-align: center;
}
span.itemImage {
display:block;
text-align: left;
padding: 0 0 10px 0;
}

/**HOMEPAGE**/
div#k2Container.itemView.homepage  {
padding: 50px;
font-size:  20px;
line-height: 165%;
color: #454545;
}
div#k2Container.itemView.homepage .itemBackToTop {
display: none;
}

/***K2***/
.catItemReadMore {
text-align: center !important;
border-bottom: thin solid #f0aeaf;
text-transform: uppercase;
font-size: 16px;
font-weight: bold;
padding-bottom: 2px;
}
.itemBackToTop a  { 
font-size: 16px;
text-transform: uppercase;
text-decoration:none;
font-weight: bold;
padding-bottom: 2px;
margin-top: 30px;
color: #000000;
}
div#k2Container.itemView {
}

/*SECTIONS NEW*/
#section1.container-fluid {
}
#sect1.row-fluid {
max-width:979px;
}
#sect1wrap {
}
.moduletable-section1 {
}
.moduletable-section1 p {
}
.moduletable-section1 img {
}
.moduletable-section1b {
text-align: center;
float: left;
margin: 0;
padding: 30px 0 0 0;
}
.moduletable-section1b h2 {
font-size: 30px;
color: #000000;
line-height: 130%;
}
.moduletable-section1b h4 {
font-size: 18px;
color: #000000;
padding-bottom: 15px;
}
#section3.container-fluid {
}
#sect3.row-fluid {
display:inline-block;
max-width:979px;
background: transparent;
padding: 0;
margin: 0 auto 50px auto;	
text-align:center;
}
#sect3wrap {
display:block;
margin: 0 auto;
text-align:center;
padding: 0;
}
.moduletable-section3 {
padding-top: 0;
margin: 0;
}						

.button-grow  {
background-color: #f0aeaf;
color: #ffffff;
padding:15px;
text-align: center !important;
text-decoration: none;
display: inline-block;
font-size: 16px;
margin-top:20px;
cursor: pointer;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 1px;
transition: all 0.3s ease-in-out;
}
.button-grow:hover  {
background-color: #62D7D0;
color: #ffffff;
font-size: 18px;
transform: scale(1.1);
}
.button-grow a:link {
color: #ffffff;
}

/*FEATURES 3 **/
#features3.container-fluid {
margin: 0 auto 15px auto;
}
#showoff3.row-fluid {
max-width:979px;
margin: 30px auto;	
}
#featureswrap3 {
}
div.moduletable-shortcuts h1 {
margin: 0 0 50px 0;
}

}

@media (max-width:768px) {
nav.navbar {
padding: 0 ;
border: none;
}
nav .row-fluid {
width: 100%;
text-align:left;
padding: 0;
margin: 0;
}
.navbar .btn-navbar {
padding: 10px;
margin: 10px 10px 10px 40px;
float: left;
}

/*navbar buttons*/
nav .navbar-inner {
display:block;
height:auto;
width: 100%;
margin:0 auto;
padding:0;
background:transparent;
text-align:center;
}
.navbar-inner:before,
.navbar-inner:after {
}
.navbar-inner:after {
}

/*container for the menus on mobile*/
ul.nav.menu {
margin: 5px 0 0 0;
width:100%;
}

/*******navbar main buttons text styling*****/
.navbar .nav > li > a:link,
.navbar .nav > li > a:visited {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-top: thin solid #f0aeaf;
background-color: #56d7d2;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-top: thin solid #f0aeaf;
background-color: #56d7d2;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-top: thin solid #f0aeaf;
background-color: #56d7d2;
}
.navbar .nav > .current > a,
.navbar .nav > .current > a:hover,
.navbar .nav > .current > a:focus {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-top: thin solid #f0aeaf;
background-color: #56d7d2;
}
nav .nav > li { 
position: relative;
color: #56d7d2;
}
nav .nav-child li:last-child a {
width:100%;
height: auto;
display:block;
padding: 12px 0 2px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-bottom: none;
background-color: #56d7d2;
}
.navbar .nav li:last-child a:hover {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-bottom: none;
background-color: #56d7d2;
}

/*IMAGE*/
.itemImageBlock {
float: none;
text-align: center;
}
span.itemImage {
display:block;
text-align: left;
padding: 0 0 10px 0;
}

/**MAIN CONTENT**/
#wrapper.container-fluid {
max-width: 100%;
padding: 0;
margin:0 auto 0 auto;
background-color: white;
text-align: center;
}
#main2.row-fluid {
display:block;
max-width: 768px;
padding:0;
margin: 0 auto;
text-align: center;
background-color:white;
}
.main {
padding:0;
margin: 0 10px;
display:block;
background: transparent;
}
#maincontent.span12 {
padding: 0;
margin: 0;
text-align: left;
}
#maincontent.span9 {
min-height:100%;
display:block;
padding:0 0 0 0;
margin: 0;
background-color: #fff;
text-align: left;
}
.item-page {
max-width: 768px;
min-height: 400px;
display:block;
padding:0;
margin: 0 0 50px 0;
}

/**HOMEPAGE**/
div#k2Container.itemView.homepage  {
padding: 30px;
font-size:  20px;
line-height: 165%;
color: #454545;
}
div#k2Container.itemView.homepage .itemBackToTop {
display: none;
}

/*SECTIONS NEW*/
#section1.container-fluid {
}
#sect1.row-fluid {
max-width:768px;
}
#sect1wrap {
}
.moduletable-section1 {
}
.moduletable-section1 p {
}
.moduletable-section1 img {
}
.moduletable-section1b {
text-align: center;
float: left;
margin: 0;
padding: 20px 0 0 0;
}
.moduletable-section1b h2 {
font-size: 24px;
color: #000000;
line-height: 125%;
}
.moduletable-section1b h4 {
font-size: 18px;
color: #000000;
padding-bottom: 10px;
}
#section3.container-fluid {
}
/*SECTION 2 TITLE*/
.moduletable-sectioin2title h2 {
font-size: 28px;
color: #000000;
line-height: 155%;
text-align: center;
}
/*SECTION3 SHORTCUTS*/
#sect3.row-fluid {
display:inline-block;
max-width:768px;
background: transparent;
padding: 0;
margin: 0 auto 50px auto;	
text-align:center;
}
#sect3wrap {
}
.moduletable-section3 {
padding-top: 0;
margin: 0;
}						

.button-grow  {
background-color: #f0aeaf;
color: #ffffff;
padding:15px;
text-align: center !important;
text-decoration: none;
display: inline-block;
font-size: 16px;
margin-top:20px;
cursor: pointer;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 1px;
transition: all 0.3s ease-in-out;
}
.button-grow:hover  {
background-color: #62D7D0;
color: #ffffff;
font-size: 18px;
transform: scale(1.1);
}
.button-grow a:link {
color: #ffffff;
}

/*FEATURES 3 **/
#features3.container-fluid {
margin: 0 auto 15px auto;
}
#showoff3.row-fluid {
max-width:979px;
margin: 30px auto;	
}
#featureswrap3 {
}
div.moduletable-shortcuts h1 {
margin: 0 0 50px 0;
}

}

@media (max-width:736px) {
/***HEADER STYLING***/
#header.container-fluid {
width:100%;
padding:0;
margin:0 auto 10px auto;
text-align:center !important;
}
#head.row-fluid {
max-width:736px;
padding:65px 0 0px 0;
margin: 0 auto;
text-align:center !important;
}
#headwrap {
max-width:736px;
margin:0 auto;
padding:4px;
background:transparent;
text-align:center !important;
}

/***head left*****/
#headleft .span6{
max-width:736px;
text-align:center !important;
margin:0;
padding:0;
}
.moduletable-headleft {
padding:0;
margin:0;
float: none;
text-align:center !important;
}
}

/*IMAGE*/
.itemImageBlock {
float: none;
text-align: center;
}
span.itemImage {
display:block;
text-align: left;
padding: 0 0 10px 0;
}

@media (max-width:480px) {
nav.navbar {
padding: 0 ;
border: none;
}
nav .row-fluid {
width: 100%;
text-align:left;
padding: 0;
margin: 0;
}
.navbar .btn-navbar {
padding: 10px;
margin: 10px 10px 10px 40px;
float: left;
}

/*navbar buttons*/
nav .navbar-inner {
display:block;
height:auto;
width: 100%;
margin:0 auto;
padding:0;
background:transparent;
text-align:center;
}
.navbar-inner:before,
.navbar-inner:after {
}
.navbar-inner:after {
}

/*container for the menus on mobile*/
ul.nav.menu {
margin: 5px 0 0 0;
width:100%;
}

/*******navbar main buttons text styling*****/
.navbar .nav > li > a:link,
.navbar .nav > li > a:visited {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-top: thin solid #f0aeaf;
background-color: #56d7d2;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-top: thin solid #f0aeaf;
background-color: #56d7d2;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-top: thin solid #f0aeaf;
background-color: #56d7d2;
}
.navbar .nav > .current > a,
.navbar .nav > .current > a:hover,
.navbar .nav > .current > a:focus {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-top: thin solid #f0aeaf;
background-color: #56d7d2;
}
nav .nav > li { 
position: relative;
color: #56d7d2;
}
nav .nav-child li:last-child a {
width:100%;
height: auto;
display:block;
padding: 12px 0 2px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-bottom: none;
background-color: #56d7d2;
}
.navbar .nav li:last-child a:hover {
width:100%;
height: auto;
display:block;
padding: 12px 0 15px 40px;
margin: 0;
color: #fff;
text-decoration: none;
text-shadow: none;
font-size:14px;
text-transform:uppercase;
border-bottom: none;
background-color: #56d7d2;
}
	
/*FONTS*/
h5 {
font-size: 40px;
line-height: 20px;
}

/***HEADER STYLING***/
#header.container-fluid {
max-width:100%x;
padding:0;
margin:0 auto;
text-align:center !important;
}
#head.row-fluid {
max-width:100%;
padding:55px 0 0 0;
margin: 0 auto;
text-align:center !important;
}
#headwrap {
max-width:480px;
margin:0 auto;
padding:4px;
text-align:center !important;
}

/***head left*****/
#headleft {
/*display: flex;*/
max-width:480px;
text-align:center !important;
margin:0 auto;
padding:0;
float: none;
}
.moduletable-headleft {
max-width:480px;
padding:0;
margin: 0 auto;
text-align:center !important;
}
.custom-headleft {
max-width:480px;
padding:0;
margin: 0 auto;
text-align:center !important;
}
.custom-headleft p {
max-width:480px;
text-align:center !important;
margin: 0 auto;
}
.custom-headleft img {
align-content: center;
margin: 0 auto;
min-width: 300px;
}

/***head right***/
#headright {
max-width:480px;
text-align:center !important;
margin: 0 0 20px 0;
}
div.moduletable-headright {
max-width:480px;
text-align:center !important;
color: #000000;
margin:0;
padding:0;
line-height: 145%;
}
.moduletable-headright a:link {
font-size: 24px;
color: #000000;
line-height:40px;
}
.button-grow2  {
background-color: #62D7D0;
/*box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2), 0 6px 12px 0 rgba(0,0,0,0.10);*/
color: #ffffff;
padding:5px 15px;
text-align: center !important;
text-decoration: none;
display: inline-block;
font-size: 24px;
margin-top:5px;
cursor: pointer;
text-transform: uppercase;
font-weight: bold;
letter-spacing: 1px;
transition: all 0.3s ease-in-out;
}
.button-grow2:hover  {
background-color: #31a19a;
color: #ffffff;
font-size: 24px;
transform: scale(1.1);
}


/*BIGPHOTO*/
#slider.row-fluid {
width:100%;
padding:0;
margin: 0;
text-align:center;
}
.bigphoto-wrap {
margin:0;
padding:0;
}
.bigphoto-wrap p {
margin:0;
padding:0;
}

/***BREADCRUMBS***/
#breadwrap.container-fluid {
display: none;
}
#bread.row-fluid {
display: none;
}
.breadcrumbs {
display: none;
}
.moduletable-crumbs {
display: none;
}
.breadcrumb-crumbs {
display: none;
}
.breadcrumb-crumbs ul {
display: none;
}
.breadcrumb-crumbs li {
display: none;
}
.breadcrumb-crumbs li a:link,
.breadcrumb-crumbs li a:visited {
display: none;
}
.breadcrumb-crumbs li a:hover {
display: none;
}
.breadcrumb-crumbs li.active {
display: none;
}

/*MAIN CONTENT*/
#contentwrapper.container-fluid {
padding: 10px 0;
}
#content2.row-fluid {
}
.main {
width: 100%;
padding: 0;
margin: 0 auto;
display:block;
text-align: left;
background-color: white;
}
#maincontent.span12 {
padding:0 10px;
margin: 0;
text-align: left;
background-color: white;
}
#maincontent.span9 {
padding:0 10px;
margin: 0;
text-align: left;
background-color: white;
}
.itemHeader {
margin-bottom: 10px;
}
.itemIntroText {
font-size: 16px;
line-height: 140%;
font-weight: 600;
}

/*IMAGE*/
.itemImageBlock {
float: none;
text-align: center;
}
span.itemImage {
display:block;
text-align: left;
padding: 0 0 10px 0;
}

/**TITLES**/
.page-header{
font-size: 36px;
margin-bottom: 20px;
margin-top: 18px;
text-align: center !important;
}
.componentheading {
font-size: 36px;
margin-bottom: 20px;
margin-top: 18px;
text-align: center !important;
}
h1.page-header {
font-size: 36px;
margin-bottom: 20px;
margin-top: 18px;
text-align: center !important;
}
h1.itemTitle {
font-size: 36px;
margin-bottom: 20px;
margin-top: 18px;
text-align: center !important;
}
h2.itemTitle {
text-align: center !important;
}

/**HOMEPAGE**/
div#k2Container.itemView.homepage  {
padding: 10px;
font-size:  18px;
line-height: 150%;
color: #454545;
}
div#k2Container.itemView.homepage .itemBackToTop {
display: none;
}

/*GALLERY*/
ul.sigProClassic {
display:grid;
grid-template-columns:1fr 1fr;
}

/***FOOTER STYLING***/
#foot.container-fluid {
padding: 30px 0;
margin:20px auto 0 auto;
background-color: #f0aeaf;
}
#bottom.row-fluid {
width:100%;
padding:0;
margin:0 auto;
text-align: center;
}
#footwrap {
text-align: center;
}
.moduletable-social {
padding:0;
margin:0;
text-align:center;
font-size: 24px;
line-height: 115%;
font-weight:normal;
}

/*toolbar print etc*/
.itemToolbar {
display: none;
}

/**contact form*/
.contact {
padding:0;
margin:0 0 0 20px;
display:block;
}

/***fields****/
#jform_contact_name-lbl {
text-align:left;
font-size:13px;
color:#570400;
}
#jform_contact_name {
background-color: #fefcf0;
border-left: 1px solid #d0d1c2;
border-right: 1px solid #d0d1c2;
border-top: 1px solid #d0d1c2;
border-bottom: 1px solid #d0d1c2;
text-align:left;
margin-top:5px;
margin-bottom:10px;
}
#jform_contact_email-lbl {
text-align:left;
font-size:13px;
color:#570400;
}
#jform_contact_email {
background-color: #fefcf0;
border-left: 1px solid #d0d1c2;
border-right: 1px solid #d0d1c2;
border-top: 1px solid #d0d1c2;
border-bottom: 1px solid #d0d1c2;
text-align:left;
margin-top:5px;
margin-bottom:10px;
}
#jform_contact_emailmsg-lbl {
text-align:left;
font-size:13px;
color:#570400;
}
#jform_contact_emailmsg {
background-color: #fefcf0;
border-left: 1px solid #d0d1c2;
border-right: 1px solid #d0d1c2;
border-top: 1px solid #d0d1c2;
border-bottom: 1px solid #d0d1c2;
text-align:left;
margin-top:5px;
margin-bottom:10px;
}
#jform_contact_message-lbl {
text-align:left;
font-size:13px;
color:#570400;
}
#jform_contact_message {
background-color: #fefcf0;
border-left: 1px solid #d0d1c2;
border-right: 1px solid #d0d1c2;
border-top: 1px solid #d0d1c2;
border-bottom: 1px solid #d0d1c2;
text-align:left;
margin-top:5px;
margin-bottom:10px;
}
#jform_contact_email_copy-lbl {
margin-bottom:20px;
text-align:left;
font-size:13px;
color:#570400;
}
#jform_captcha-lbl {
margin-top:10px;
text-align:left;
font-size:13px;
color:#570400;
}

}

